Debian セキュリティ勧告

DLA-69-1 exuberant-ctags -- LTS セキュリティ更新

報告日時:
2014-10-03
影響を受けるパッケージ:
exuberant-ctags
危険性:
あり
参考セキュリティデータベース:
Debian バグ追跡システム: バグ 742605.
Mitre の CVE 辞書: CVE-2014-7204.
詳細:

Stefano Zacchiroli さんが、特定の javascript 入力ファイルによって ctags がディスク容量を使い果たすまで無限ループに入ることを発見しました。 この更新では javascript のパーサを修正します。

Debian 6Squeezeでは、この問題は exuberant-ctags バージョン 1:5.8-3squeeze2 で修正されています。